<div class=copyright>
  <div align=center>
    <div class=copyright_info><?php echo $this->config->item('sys_site_copyright');?> <?php echo APP_POWER;?></div>
    <div id=foot align=center>特别申明:本站为淘宝网购物商品导购网站,所有服饰,热销女装均选自淘宝网官方信誉大卖家,交易均在淘宝网完成,请放心购物!
      <div align=center>
        <div class=copyright_img><img src="{tpl_path}images/footer_icp.gif"> <img src="{tpl_path}images/footer_wm.gif"> <img src="{tpl_path}images/footer_ws.gif"> <img src="{tpl_path}images/footer_110.gif"> </div>
        <div class=copyright_special></div>
      </div>
    </div>
  </div>
</div>
</body>
</html>
<script language="javascript">
$(function(){
	var d_url = document.URL;
	var site_url = '<?php echo base_url();?>';
	d_url = d_url.toLowerCase();
	site_url = site_url.toLowerCase();
	$('ul.main li').each(function(i){
		if(d_url.indexOf($(this).attr('id')) > 0)
		{
			$(this).addClass('curChn').siblings('li').removeClass('curChn');
			return ;
		}
	})
	if(d_url == site_url)
	{
		$('ul.main li:eq(0)').addClass('curChn').siblings('li').removeClass('curChn');
	}
	$('ul.main li').hover(function(){
		$(this).addClass('curChn');
	},function(){
		$(this).removeClass('curChn');
	});
	
	$('#sub_btn').click(function(){
		var theform = document.tb_search_form;
		if(theform.cid.value == '' && theform.keyword.value == '')
		{
			alert('请输入搜索关键字或者选择一个行业分类');
			return;
		}
		var goods_action = '<?php echo site_url(CTL_FOLDER.'search');?>';
		var shop_action = '<?php echo site_url(CTL_FOLDER.'shop_search');?>';
		if(theform.stype.value == 'goods') $(theform).attr('action',goods_action);
		else $(theform).attr('action',shop_action);
		theform.submit();
	});
});
</script>